#openbook-html .page-html body{
text-align: justify;
}

#openbook-html .page-html .copy{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .copy1{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .copy2{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .copy3{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .copy4{
display: block;
font-size: 1.0em;
text-indent: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .toc-tx{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .toc-ttl{
display: block;
font-size: 2em;
text-align: center;
margin-top: 3em;
margin-bottom: 1em;
}

#openbook-html .page-html .toc-tx1{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .toc-tx2{
display: block;
font-size: 1.0em;
text-align: right;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .toc-tx3{
display: block;
font-size: 1.0em;
text-align: right;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ded{
display: block;
font-size: 2em;
text-align: center;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .ded1{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ded2{
display: block;
font-size: 1.5em;
text-align: center;
margin-top: 10em;
margin-bottom: 0em;
}

#openbook-html .page-html .chap-num{
display: block;
font-size: 1.5em;
font-style: italic;
text-align: center;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .chap-num1{
display: block;
font-size: 2.5em;
text-align: center;
margin-top: 0.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .ct{
display: block;
text-align: center;
font-size: 1.5em;
font-weight: bold;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .chap-part{
display: block;
font-size: 2.5em;
font-weight: bold;
text-align: center;
margin-top: 12em;
margin-bottom: 0em;
}

#openbook-html .page-html .chap-parta{
display: block;
font-size: 1.5em;
font-style: italic;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .chap{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 1em;
margin-bottom: 10em;
}

#openbook-html .page-html .tx1{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttx1{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttx1_b{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1em;
}

#openbook-html .page-html .tx2{
display: block;
font-size: 1.0em;
text-indent: 1em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx3{
display: block;
font-size: 1.0em;
text-indent: 10em;
margin-top: 0em;
margin-bottom: 1em;
}

#openbook-html .page-html .txi{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 0.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx4{
display: block;
font-size: 1.0em;
text-indent: 2.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx10{
display: block;
font-size: 1.0em;
text-indent: 1em;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx{
display: block;
font-size: 1.0em;
text-indent: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttx_b{
display: block;
font-size: 1.0em;
text-indent: 1em;
margin-top: 0em;
margin-bottom: 1em;
}

#openbook-html .page-html .tx12{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx12a{
display: block;
font-size: 0.8em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx14{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx15{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx13{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 0.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .txx{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .break{
page-break-before: always;
}

#openbook-html .page-html .txi1b{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-left: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .txb1{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-left: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 0.5em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .ser55{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 20em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser10{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser11{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser1{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 0.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser3{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser4{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser2{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .covser{
text-align: center;
margin: 0em;
padding: 0em;
}

#openbook-html .page-html .right{
display: block;
text-align: right;
font-size: 1.0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .right1{
display: block;
text-align: right;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .right2{
display: block;
text-align: right;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .int{
display: block;
font-size: 2em;
text-align:center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .int1{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ack{
display: block;
font-size: 2em;
text-align: center;
margin-top: 6em;
margin-bottom: 0em;
}

#openbook-html .page-html .ack1{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 0.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .glo{
display: block;
font-size: 2em;
text-align: center;
margin-top: 20em;
margin-bottom: 0em;
}

#openbook-html .page-html .bio{
display: block;
font-size: 2.5em;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}

#openbook-html .page-html .bio1{
display: block;
font-size: 1.5em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .h1{
display: block;
font-size: 1.0em;
font-weight: bold;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .h2{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .h3{
display: block;
font-size: 1.0em;
font-weight: bold;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .h11{
display: block;
font-size: 1.5em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .h12{
display: block;
font-size: 1.5em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0em;
}

#openbook-html .page-html span.xx{
font-size: 2.5em;
font-weight: bold;
}

#openbook-html .page-html span.xs{
font-size: 1.5em;
}

#openbook-html .page-html span.xm{
font-size: 1.5em;
}

#openbook-html .page-html .cen{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .cen1{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .cen11{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .cen2{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 0.5em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .cen10{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .cen3{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .cen4{
display: block;
text-align: center;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .not{
display: block;
font-size: 2em;
text-align: center;
margin-top: 10em;
margin-bottom: 0em;
}

#openbook-html .page-html .not1{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 10em;
margin-bottom: 0em;
}

#openbook-html .page-html .ref{
display: block;
font-size: 2em;
text-align: center;
margin-top: 3em;
margin-bottom: 1em;
}

#openbook-html .page-html .cap{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 0.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .cap1{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 0.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .ape{
display: block;
font-size: 2em;
text-align: center;
margin-top: 7em;
margin-bottom: 0em;
}

#openbook-html .page-html .ape1{
display: block;
font-size: 1.5em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ape2{
display: block;
font-size: 1.5em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .fn{
display: block;
font-size: 0.8em;
text-indent: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .fna{
display: block;
font-size: 0.8em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .for{
display: block;
font-size: 2em;
text-align: center;
margin-top: 20em;
margin-bottom: 0em;
}

#openbook-html .page-html .for1{
display: block;
font-size: 1.5em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .abt{
display: block;
font-size: 2em;
text-align: center;
margin-top: 10em;
margin-bottom: 0em;
}

#openbook-html .page-html .pre{
display: block;
font-size: 2em;
text-align: right;
margin-top: 10em;
margin-bottom: 0em;
}

#openbook-html .page-html .pre1{
display: block;
font-size: 2.5em;
font-weight: bold;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .oth{
display: block;
font-size: 1.5em;
font-weight: bold;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}

#openbook-html .page-html .oth1{
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 1em;
}

#openbook-html .page-html .lus{
display: block;
font-size: 1.5em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .end{
display: block;
font-size: 2em;
margin-top: 2.5em;
text-indent: 0em;
}

#openbook-html .page-html li{
font-size: 1.0em;
}

#openbook-html .page-html table{
font-size: 1.0em;
}

#openbook-html .page-html .hang{
display: block;
font-size: 1.0em;
margin-left: 1.5em;
text-align: left;
text-indent: -1.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang1{
display: block;
font-size: 1.0em;
margin-left: 2.9em;
text-align: left;
text-indent: -2em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang2{
display: block;
font-size: 1.0em;
margin-left: 1em;
text-indent: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang2a{
display: block;
font-size: 1.0em;
margin-left: 2.7em;
text-align: left;
text-indent: -1.7em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang2b{
display: block;
font-size: 1.0em;
margin-left: 2.7em;
text-align: left;
text-indent: -1.7em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang3{
display: block;
font-size: 1.0em;
margin-left: 2em;
margin-right: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hangl{
display: block;
font-size: 1.0em;
margin-left: 4em;
text-align: left;
text-indent: -1.45em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html span.u{
text-decoration: underline;
}

#openbook-html .page-html .box{
border: solid 1pt #000000;
padding: 0.5em 1.0em 0.5em 1.0em;
margin: 1.5em 0.0em 1.5em 0.0em;
font-size: 1.00em;
margin-left: 0em;
margin-right: 0em;
}

#openbook-html .page-html .grey{
background-color: #E6EAEF;
}

#openbook-html .page-html .hangf{
display: block;
font-size: 1.0em;
margin-left: 4.5em;
text-align: left;
text-indent: -4.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hangt{
display: block;
font-size: 1.0em;
margin-left: 1.8em;
text-align: left;
text-indent: -1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang0t{
display: block;
font-size: 1.0em;
margin-left: 3.5em;
text-align: left;
text-indent: -1.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hangtt{
display: block;
font-size: 1.0em;
margin-left: 5.5em;
text-align: left;
text-indent: -3.30em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hangttt{
display: block;
font-size: 1.0em;
margin-left: 3.5em;
text-align: left;
text-indent: -1.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hangref{
display: block;
font-size: 1.0em;
margin-left: 1.5em;
text-align: left;
text-indent: -1.5em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .txd1{
border-bottom: 1px solid black;
margin-top: 1em;
margin-bottom: 0em;
font-size: 1.9em;
text-indent: 0.0em;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html ul{
font-size: 1.0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html ol{
display: block;
font-size: 1.0em;
margin-top: 0em;
margin-left: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .h44{
display: block;
margin-top: 5em;
margin-bottom: 0em;
font-size: 2em;
text-align: center;
}

#openbook-html .page-html .hangul{
display: block;
font-size: 1.0em;
margin-left: 2.5em;
text-align: left;
text-indent: -0.1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tit{
display: block;
text-align: center;
margin-top: 5.5em;
margin-bottom: 0em;
font-size: 1em;
}

#openbook-html .page-html .sera{
display: block;
text-align: right;
font-size: 1em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .tita{
display: block;
margin-top: 2em;
margin-bottom: 0em;
font-size: 1.5em;
}

#openbook-html .page-html .tit1{
display: block;
text-align: center;
margin-top: 2.5em;
margin-bottom: 0em;
font-size: 1em;
}

#openbook-html .page-html .tit2{
display: block;
text-align: center;
margin-top: 9em;
margin-bottom: 0em;
font-size: 0.8em;
}

#openbook-html .page-html .tit3{
display: block;
text-align: center;
margin-top: 0.5em;
margin-bottom: 1em;
font-size: 1em;
}

#openbook-html .page-html .rit{
display: block;
text-align: center;
margin-top: 2.5em;
margin-bottom: 0em;
font-size: 1.0em;
}